Bug 1471150 - [GSS] Brick process crash [NEEDINFO]
[GSS] Brick process crash
Status: NEW
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs (Show other bugs)
3.2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Poornima G
Bala Konda Reddy M
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-14 10:07 EDT by Cal Calhoun
Modified: 2018-03-12 13:07 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ccalhoun: needinfo? (pgurusid)


Attachments (Terms of Use)

  None (edit)
Description Cal Calhoun 2017-07-14 10:07:07 EDT
Description of problem:

  Brick process crashing.

Version-Release number of selected component (if applicable):

  glusterfs-3.7.5-19.el7rhgs.x86_64

How reproducible:

  Crashes occurred on two occasions that we know of.

Steps to Reproduce:

  Unknown.  Appear to have occurred randomly.

Actual results:


Expected results:


Additional info:

  Core files and traces attached.
Comment 12 Cal Calhoun 2017-07-24 12:00:26 EDT
@Atin, Milind: Is there any other information I can obtain to assist in determining how to proceed with this BZ?

Note You need to log in before you can comment on or make changes to this bug.